html * {
  box-sizing: border-box;
}
html, body {
  font-size: 9px;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  color: #333;
  border: 0;
  outline: 0;
}
:focus {
  outline: none;
}
::-moz-focus-inner {
  border: 0;
}
p {
  margin: 0;
  padding: 0;
}
.not-active {
  pointer-events: none;
  cursor: default;
}
.btn {
  position: absolute;
  cursor: pointer;
  background-color: transparent;
}
.unselectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#main-container {
  display: none;
  overflow: hidden;
  position: relative;
  width: 728px;
  height: 90px;
  background: transparent;
  border: 1px solid #C6C6C6;
}
.frames {
  position: absolute;
  width: 100%;
  height:100%;
}
#bg-exit {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.001)
}
#legal-content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 100%;
  left: 0;
  background-color: rgba(0,0,0,.9);
  transition: top .3s cubic-bezier(0.465, 0.183, 0.153, 0.946);
}
#legal-checkbox {
  display: none;
}
#legal-checkbox:checked ~ #legal-content {
  top: 0;
}
#legal-checkbox ~ #legal-content > div {
  opacity: 0;
  -webkit-transform: translateY(-30px);
  transform: translateY(-30px);
  -webkit-transition: .3s opacity, .3s transform cubic-bezier(0.465, 0.183, 0.153, 0.946);
  transition: .3s opacity, .3s transform cubic-bezier(0.465, 0.183, 0.153, 0.946);
}
#legal-checkbox ~ #legal-content > div:nth-child(1) {
  transition-delay: .2s;
}
#legal-checkbox ~ #legal-content > div:nth-child(2) {
  transition-delay: .3s;
}
#legal-checkbox ~ #legal-content > div:nth-child(3) {
  transition-delay: .4s;
}
#legal-checkbox ~ #legal-content > div:nth-child(4) {
  transition-delay: .4s;
}
#legal-checkbox:checked ~ #legal-content > div {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
#legal-checkbox:checked ~ #legal-content .text-legal-container {
  opacity: 1;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.f4-btn-replay {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: transform .3s;
  transition: transform .3s;
}
.f4-btn-replay:hover {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
.copy {
  -webkit-transform-origin: top center;
}
.cta:hover span{
  opacity: 1;
}
.cta span {
  display: block;
  position: absolute;
  opacity: 0;
  transition: opacity .3s;
}
.text-legal-container {
  width: 100%;
  font-size: 10px;
  line-height: 14px;
  letter-spacing: 0.28px;
  color: white;
  position: absolute;
  padding: 40px 21px;
  top: 50%;
  text-align: center;
  font-family: 'Arial', 'Helvetica', sans-serif;
}
.legal-close-btn {
  z-index: 1;
}
.rollover-block {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  display: block;
  position: absolute;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
  background-color: rgba(0, 0, 0, 0.4);
}
.rollover .rollover-block.over{
  opacity: 1;
}

/* Fixes */
.all-blue-bg {
  top: 0;
  left: 231px;
  width: 321px;
  height: 90px;
  position: absolute;
  background-color: #2e88c6;
}

.all-white {
  top:0px;
  left:552px;
  width:176px;
  height:90px;
  position: absolute;
  background-color: #fff;
}

#f4-cta {
  top: 53px;
  left: 588px;
  width: 126px;
  height: 20px;
  padding-top: 6px;
  position: absolute;
}

#f4-cta span {
  top: -1px;
  left: -12px;
  opacity: 1;
  transition: left 0.3s;
}

#f4-cta:hover span {
  left: -8px;
}

#f4-btn-replay {
  top: 2px;
  left: 554px;
}

.video {
  top: 0;
  left: 0;
  height: 90px;
  width: 232px;
  position: absolute;
}

.bg {
  top: 0px;
  left: 0px;
  width: 232px;
  height: 90px;
}

.f1-bg-1 {
  background: url("first-video-poster.png");
}
